Subject: bug#26682: 26.0.50; Error at startup with minibuffer-only frame

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Apr 2017 17:16:00 +0300

> Date: Sun, 30 Apr 2017 10:32:03 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> The entire input_signal_count rigmarole was removed from xterm.c
> some time ago, so maybe we should do the same for w32term.c but I
> have no real idea why it was needed in the first place so I'll
> rather refrain from doing that.

This was removed from xterm.c due to real problems, so let's wait for
similar reasons, if they come, before we remove this from w32term.c.